Support » Plugin: Rainmaker Form - Best Forms Plugin on WP » Rainmaker and php 8

  • Resolved marxveix

    (@marxveix)


    Hi,

    Is Rainmaker compatible with php 8? It did give error with wordpress 5.6 and php 8. I am back with wordpress 5.5.3 and php 7.4.13 at the moment.

    With gratitude,
    MarxVeix

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Thread Starter marxveix

    (@marxveix)

    Hi,

    Version:1.2.6 update added php 8 support, Thank you.

    With gratitude,
    MarxVeix

Viewing 1 replies (of 1 total)
  • The topic ‘Rainmaker and php 8’ is closed to new replies.